<?php
/**
 * Render homepage sections.
 */
function electrical_services_homepage_sections() {
	$electrical_services_homepage_sections = array_keys( electrical_services_get_homepage_sections() );

	foreach ( $electrical_services_homepage_sections as $electrical_services_section ) {
		require get_template_directory() . '/sections/' . $electrical_services_section . '.php';
	}
}